Avalie este Artigo ;D
" />

WAD Manager 1.3 para Nintendo Wii

Rapidinha para notificar da nova versão do WAD Manager, um programa utilizado para gerenciar os WADs (canais) instalados no seu Nintendo Wii.

Changelog:
– Suporte ao novo Homebrew Channel beta9;
– Suporte a cartões SDHC.

Para instalar o WAD Manager, crie uma pasta wad na raiz do seu SD e coloque seus arquivos WAD lá. copie o arquivo .dol do programa em uma pasta do seu SD, respeitando a estrutura de pastas do Homebrew Channel.

Download WAD Manager v1.3 para Nintendo Wii

Avalie este Artigo ;D
  • Luciano

    Ola ele ja consegue instalar wads novamente pois estaou com a ultima atualização “3.4” que na verdade e 3.3 hahaha e nao consigo mais instalar wad alguem ja conseguiu ou tem uma soluçao para isso?

     
  • Brenno Leal

    Mestre, Ocorreu um problema… nao deveria ter feito este up… ele bloqueou o Homebrew Channel… Entao arquivos .dol ou .elf ele nao reconhece… Uma Dica que ate deve ter neste site, use um downgrade para a versao 3.3.

    duvidas estou a disposição

     
  • TioSolid

    Brenno: Ele não “bloqueia” exatamente. O que passa é que o novo homebrew channel usa um formato de arquivo novo que roda apenas arquivos .dol novos.

     
  • SupaGatsu

    Tio! Como faço pra instalar? Eu to com o meu Wii no 3.3v2
    da um erro – 2011

    oq posso fazer? esperar? ou downgrade? (que naum faço a minima ideia de como faça)
    Responda please.

     
  • MatheusSouto

    Tiozão, como que instala, ele nao é .WAD, e sim .DOL

    to meio perdidão, me ajuda ae, Vlw.

     
  • hydwi

    Boas pessoal essa versão já suporta a 3.4?

     
  • Constantin

    aaaaaaaaaaaaaaaaaaaaaaaahhhhhhhhhhhhh!!!!!!!!!!!!!
    naum funciona no meu wii!!! DROGA!!!
    da o erro ret = -2011!!!
    oq faço!!!!?!!?!??!?!

     
  • Brenno

    SupaGatsu: se quiser aprender a fazer o downgrade me envia um e-mail beuleal@hotmail.com, que eu te ajudo

    MatheusSouto: se é .DOL é melhor ainda, é so cria a “icon” e a “meta” e rodar via HomeBrew Channel

    Constantin: como eu disse para o SupaGatsu, não é possivel pois seu wii não é compativel, mas você pode fazer o downgrade > eu recomendo.

     
  • Constantin

    como assim naum compativel?
    se eu fizer o downgrade vai funcionar?

     
  • Brenno

    BOM, é importante saber, que vc não esta na versao 3.2 do wiii, correto?

    então, o que o downgrade ira fazer será, voltar a para a versão 3.2 o seu wii

     
  • constantin

    ok, valeu ^^

     
  • darthricci

    Olá, estou com um problema no wad maneger 1.3, com o meu cartão SD de 1GB não tinah problema nenhum mas eu troquei meu cartão de 1GB para um SDHC de 8GB e agora o Wada maneger não carrega da um erro REV (-1), eu achava que o WM 1.3 tinah suporte a SDHC. Os outros programas estão rodando, meu WII esta no firmware 4.0U ja com canais instalados no cartão. Obrigado.

     
  • vitim

    bando de viado